## oem-sutton-dada-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-dada-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dada. (LP: #2091339)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 23 Dec 2024 10:25:39 +0000
