## oem-sutton-dada-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-dada-meta (24.04ubuntu2) noble; urgency=medium

  * fix(kernel): 24.04a -> 24.04b.

 -- Bin Li <bin.li@canonical.com>  Thu, 26 Dec 2024 18:16:56 +0800

oem-sutton-dada-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dada. (JIRA: SUTTON-564)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 23 Dec 2024 10:25:39 +0000
