=== debian/control ===
Source: oem-sutton-dada-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b dada-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/dada-noble-oem

Package: oem-sutton-dada-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Dada platform
 This is a metapackage for Sutton Dada platform.
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-dada-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-dada-doc
Description: hardware support for Sutton Dada platform (factory)
 This is a factory metapackage for Sutton Dada platform.
 It installs packages needed to support this hardware fully. (factory)
