## oem-sutton-dada-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-dada-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkCentre M70a Gen 6. (JIRA: SUTTON-564)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 13:40:29 +0800
